# Créé  le 22/09/2019 avec EduPython
from math import *
def f(x):
    return x*exp(x)
def d():
    a=0;b=1
    while(b-a)>=...:
        y=f((a+b)/2)
        if y>1:
            ...=(a+b)/2
        else:
            ...=(a+b)/2
    return a,b







